body{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    background:#fff url(../img/Corporate_bg.jpg) no-repeat top center;
}
body, ul, li, p, h1, h2, h3, h4, h4, h6, fieldset, img {
    padding:0;
    margin:0;
    border:0;
    list-style: none;
}
/* ---------------------------------------------------
 * layout
 * ---------------------------------------------------
*/
#logo {
    position: relative;
    z-index: 9999;
    float: right;
    margin-top: 28px;
    margin-right: 25px;
}
#outer-nest {
    margin: 0px auto 100px auto;
    width: 980px;
}
#content-nest {
    width: 980px;
    background: #fff;
    float: left;
}
#content-left{
    width: 175px;
    float: left;
}
#content-main {
    position: relative;
}
#content-bottom{
    background: #000;
    width:980px;
}
/* ---------------------------------------------------
 * Main navigation
 * ---------------------------------------------------
*/
#main-navigation {
    height:69px;
    width: 980px;
}
#main-navigation .menu-level1 {
    float:left;
    position: absolute;
    width: 250px;
    height: 69px;
}
#main-navigation li.menu1{
    margin-left: 0px;
    width:139px;
}
#main-navigation li.menu2{
    margin-left: 114px;
}
#main-navigation li.menu3{
    margin-left: 254px;
}
#main-navigation li.menu4{
    margin-left: 394px;
}
#main-navigation li.menu5{
    margin-left: 534px;
    width: 165px;
}
#main-navigation li.menu6{
    margin-left: 674px;
    width:165px;
}
#main-navigation li a{
    position: relative;
    float: left;
    margin: 45px 0px 0px 27px;
    width: 100px;
    line-height: 18px;
}

#main-navigation li.menu2 a, #main-navigation li.menu3 a, #main-navigation li.menu1 span, #main-navigation li.menu2 span, #main-navigation li.menu3 span {
    margin-top:27px;
}

#main-navigation .bgimg {
    width:100%;
    height:69px;
    background-repeat: no-repeat;

}

#main-navigation .active .bgimg, #main-navigation .activebg .bgimg {
    background-position:0 -69px;
}

#main-navigation .menu-inner-start{
    z-index: 100;
    height: 69px;
    width: 100%;
}
#main-navigation ul li{
    z-index:900;
    color:#000;
}
#main-navigation ul li.first{
    background: none;
    margin: 10px 0 5px 10px;
}
ul.topnav li {
    position: relative; /*--Declare X and Y axis base--*/
}


/* menu 6 (dealer) clickable */
#main-navigation li.menu6 a {
    margin:0;
}


/* ---------------------------------------------------
 * Main navigation - megadropdown
 * ---------------------------------------------------
*/
.subnav {
    position: absolute;
    display: none;
    top: 61px;
}
.subnav .subnav-container ul{
    margin-top: 5px;
}


#main-navigation li.active:hover  .subnav {left:0px;}

#main-navigation .showsub .subnav{display: block;}
#main-navigation li .subnav .subnav-container{
    height: 100%;
    width: 100%;
    padding: 20px;
}
#main-navigation .subnav-shadow{
    width: 193px;
    height: 3px;
    background: url(../img/navigation/megadropdown_shadow.png) left top no-repeat;
    position: relative;
    z-index: 100;
    margin-left: -20px;
}
/*.subnav h1{
        background:url(../img/navigation/megadropdown_h1_bg.png) top right no-repeat;
        margin-top: -3px;
        position: relative;
        display: inline;
        z-index: 99;
        width: 100px;
        margin: 0 10px 0 15px;
        padding: 2.5px 15px 1px 5px;
}*/
.subnav h1{
    background:url(../img/navigation/megadropdown_h1_bg.png) top right no-repeat;
    position: relative;
    display: inline-block;
    z-index: 99;
    margin: -3px 10px 0 0;
    padding: 5px 15px 0 5px;
}

#main-navigation .menuitem-25 .subnav{
    margin-left: -8px;
    margin-top: 8px;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}
#main-navigation .menuitem-24 .subnav{
    margin-left: -10px;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}
#main-navigation .menuitem-23 .subnav{
    margin-left: -10px;
    margin-top: 0;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}
#main-navigation .menuitem-22 .subnav{
    margin-left: -10px;
    margin-top:8px;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}
#main-navigation .menuitem-21 .subnav{
    margin-left: -10px;
    margin-top:8px;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}
#main-navigation .menuitem-20 .subnav{
    margin-left: -8px;
    background:url(../img/navigation/megadropdown_menu2.png) top left no-repeat;
    width: 337px;
    height: 322px;
}

.subnav ul li{
    background: url(../img/navigation/megadropdown_line.png) left bottom no-repeat;
    width: 170px;
    padding: 0px 10px;
    margin-left: 15px;
}
.subnav ul li.last{
    background: none;
    margin-bottom: 15px;
}
#main-navigation ul li .subnav ul li a{
    font-family: 'TradeGothicLTComBold', Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    float: none;
    display: block;
    width: 100%;
    margin: 0;
    line-height: normal;
}
#main-navigation ul li .subnav ul li a:hover{
    color: #000;
}

.subnav .menu-spc {
    font-family: 'TradeGothicLTComBold', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: black;
    font-weight: bold;
    background: url(../img/navigation/megadropdown_h1_bg.png) top right no-repeat;
    position: relative;
    display: inline-block;
    z-index: 99;
    margin: -3px 10px 0 0;
    padding: 5px 15px 0 5px;
}
#main-navigation ul li .subnav ul li span.menuitem-description {
    color: #000;
    font-family: 'TradeGothicLTComBold', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12px;
    padding-bottom: 5px;
    margin: 0;
    display: block;
}

/* ---------------------------------------------------
 * Product navigation
 * ---------------------------------------------------
*/
#product-navigation {
    height: 24px;
    background: #F60 url(../img/navigation/product_nav_bgShadow.png) bottom left no-repeat;
    padding-top: 6px;
    width: 980px;
}
#product-navigation .menu-level1 {
    float:left;
    position: absolute;

    width: 100px;
    height: 24px;
}
#product-navigation .menu-level1 div{
    background: url("../img/navigation/product_nav_bg.png") right top;
    height:24px;
    float:left;
    width: 100%;
}
#product-navigation .menu-level1 div a {
    display:block;
    font-size:12px;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    height:24px;
    color:#000;
    background:url("../img/navigation/product_nav_split.png") left top no-repeat;
    padding:4px 0px 0px 0px;
    text-align: center;
}

#product-navigation .menu-level1.active div{
    background: url(../img/navigation/product_nav_hover.png) right top no-repeat;
    height: 26px;
    position: relative;
    z-index: 30;
}
#product-navigation .menu-level1.active div a{
    color:#fff;
    background: url(../img/navigation/product_nav_hover_split.png) left top no-repeat;
    height: 26px;
}
/* exception for 1st item */
#product-navigation .menu18 div a {
    background: transparent;
    text-align: left;
    padding: 4px 0 0 10px;
}
#product-navigation .menu-level1menu1.active div a{
    background: none;
}
#product-navigation li.menu18{margin-left: 0px;width:50px; z-index:100;}
#product-navigation li.menu17{margin-left: 42px;width:90px; z-index:90;}
#product-navigation li.menu3969{margin-left: 124px;width:94px; z-index:80}
#product-navigation li.menu16{margin-left: 210px;width:118px; z-index:70;}
#product-navigation li.menu15{margin-left: 320px;width:90px; z-index:60;}
#product-navigation li.menu14{margin-left: 402px;width:118px; z-index:50; }
#product-navigation li.menu13{margin-left: 512px;width:113px; z-index:40;}
#product-navigation li.menu12{margin-left: 617px;width:52px; z-index:30;}
#product-navigation li.menu11{margin-left: 692px;width:111px; z-index:20;}
#product-navigation li.menu10{margin-left: 795px;width:86px; z-index:10;}

#product-navigation .menu-level1 a {
    display: block;
}

/* ---------------------------------------------------
 * Product navigation - Megadropdown
 * ---------------------------------------------------
*/
#product-navigation li.menu-level1 .product-subnav-container{
    position: absolute;
    display: none;
    top: 24px;
}
#product-navigation li.active .product-subnav-container{
    display: block;
    z-index: 29;
}
#product-navigation li.menu-level1 .product-subnav-container.bg-1{
    background: url(../img/navigation/megadropdown_product_bg_1.png) top left no-repeat;
    height: 174px;
    width: 980px;
}
#product-navigation li.menu-level1 .product-subnav-container.bg-2{
    background: url(../img/navigation/megadropdown_product_bg_2.png) top left no-repeat;
    height: 288px;
    width: 980px;
}
#product-navigation li.menu-level1 .product-subnav-container.bg-3{
    background: url(../img/navigation/megadropdown_product_bg_3.png) top left no-repeat;
    height: 402px;
    width: 980px;
}
#product-navigation li.menu-level1 .product-subnav-container.bg-4{
    background: url(../img/navigation/megadropdown_product_bg_4.png) top left no-repeat;
    height: 515px;
    width: 980px;
}
#product-navigation li.menu-level1 .product-subnav-container.bg-5{
    background: url(../img/navigation/megadropdown_product_bg_5.png) top left no-repeat;
    height: 629px;
    width: 980px;
}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav{
    padding: 30px 25px 30px 5px;
    margin: 0px 166px 0px 14px;
    width: 780px;
    background: none;
}
#product-navigation li.menu-level1 .product-subnav-container.menu1{	margin-left: 0px;}
#product-navigation li.menu-level1 .product-subnav-container.menu2{	margin-left: -42px;}
#product-navigation li.menu-level1 .product-subnav-container.menu3{	margin-left: -124px;}
#product-navigation li.menu-level1 .product-subnav-container.menu4{	margin-left: -210px;}
#product-navigation li.menu-level1 .product-subnav-container.menu5{	margin-left: -320px;}
#product-navigation li.menu-level1 .product-subnav-container.menu6{	margin-left: -402px;}
#product-navigation li.menu-level1 .product-subnav-container.menu7{	margin-left: -512px;}
#product-navigation li.menu-level1 .product-subnav-container.menu8{	margin-left: -617px;}
#product-navigation li.menu-level1 .product-subnav-container.menu9{	margin-left: -692px;}
#product-navigation li.menu-level1 .product-subnav-container.menu10{	margin-left: -795px;}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li{
    float: left;
    height: 110px;
    width: 144px;
    padding: 0 10px 0 4px;
    margin-right:30px;
}
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li .headline{
    font-family: 'TradeGothicLTComBold', Arial, Helvetica, sans-serif;
    background:url(../img/navigation/megadropdown_product_headline.gif) no-repeat;
    font-size: 14px;
    color: #F60;
    float: left;
    width: 154px;
    text-align: left;
    padding: 0 0 0 5px;
    display: block;
    height: 19px;
}
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li span.headline {
    margin-bottom:3px;
}
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li.active a.headline,
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li a.headline:hover,
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li.product-info a.headline:hover{
    background:url(../img/navigation/megadropdown_product_headline_hover.png) top right no-repeat;
    color: #fff;
}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li a.bikeimg,
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li a.bikeimg:hover {
    padding:0;
    background:none;
}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li a.bikeimg img {
    padding-top:2px;
}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li a.bikeimg .spriteimg {
	display: block;
	margin-top: 22px;
}

#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li img{
    float: left;
}
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li.product-info{
    position: absolute;
    margin-left: 760px;
    background: none;
}
#product-navigation li.menu-level1 .product-subnav-container ul.product-subnav li.product-info a.info{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #F60;
    display: block;
    height: 18px;
    padding: 0;
    margin: 5px 5px 0px 0px;
    line-height: 18px;
    text-align: left;
    background: none;
}
#product-navigation li.menu-level1 .product-subnav-container ul li.product-info a.info:hover{
    color: #000;
}

/* ---------------------------------------------------
 * Service navigation
 * ---------------------------------------------------
*/
#service-navigation {
    position: relative;
    width: 980px;
    background: #fff;
    height:20px;
}
#service-navigation ul {
    background: #fff;
    float: right;
    height: 20px;
    margin-left: 40px;
}
#service-navigation ul li{
    float: left;
}
.index #service-navigation {
    background-image: none !important;
    background: #fff;
}
.index #service-navigation ul{
    background: #fff url(../img/navigation/service_nav_bg.png) bottom left no-repeat;
}
#service-navigation .nav-level1 div a {
    background: url(../img/navigation/service_nav_split.gif) no-repeat left top;
    display: block;
    font-family: Arial, serif;
    color:#333;
    font-size: 10px;
    text-decoration:none;
    padding: 3px 15px 0px;
    height: 20px;
    margin-left: -10px;
    font-weight: normal;
}
#service-navigation li.nav-level1 div{ /*.nav-level2{*/
    background: url(../img/navigation/service_nav.png) no-repeat top right;
    float: left;
    height: 20px;
}
/*service 1*/
#service-navigation li.service1 div a{
    background: url(../img/navigation/service_nav_split_service1.png) no-repeat left top;
}
/*hover*/
#service-navigation li.active div a{
    background: url(../img/navigation/service_nav_split_service1_active.png) no-repeat left top;
}
#service-navigation li.nav-level1 div a:hover {
    color: #F60;
}
#service-navigation li.nav-level1.active div a:hover {
    color:#333;
}
#service-navigation li.active div{ /* .nav-level2 {*/
    background: url(../img/navigation/service_nav_active.png) top right no-repeat;
    height: 20px;
}
/*.arrow (search, country)*/
#service-navigation li.nav-level1 div .arrow{
    background: url(../img/content/arrow.png) right center no-repeat;
    margin-right: 10px;
}
#service-navigation li.nav-level1:hover div .arrow, #service-navigation li.nav-level1.active div .arrow{
    background: url(../img/content/arrow_active.png) right center no-repeat;
    margin-right: 10px;
}
#service-navigation li.nav-country div a img{
    padding: 2px 0 0 0;
}

/*search - subnavi*/
#service-navigation li ul{display: none;}
#service-navigation li:hover ul, #service-navigation li.active ul{display: block;}
#service-navigation li.nav-search ul{
    position:absolute;
    z-index: 1200;
    margin-top: 20px;
    background: none;
    left:640px;
    padding:0;
    height:auto;
}
#service-navigation li.nav-search ul li{
    background: url(../img/navigation/search_bg.png) no-repeat top left;
    width: 221px;
    height: 40px;
    margin-left: 25px;
}
#service-navigation li.nav-search ul li input.searchInput{
    background: url(../img/content/input.png) no-repeat top left;
    border: none;
    font-size: 11px;
    margin: 8px 0px 0px 13px;
    width: 150px;
    height: 24px;
    padding: 0 30px 0 14px;
}
#service-navigation li.nav-search ul li input.searchButton{
    position: relative;
    float: right;
    margin: -20px 25px 0 0;
}

/*country - subnavi*/
#service-navigation li.nav-country ul.service-subnav{
    background: url("../img/navigation/country_bg.png") no-repeat scroll left top transparent;
    width: 760px;
    height: 290px;
    margin-top: 14px;
    padding: 25px 0 0 25px;
    font-size: 11px;
    position:absolute;
    z-index: 100;
    left:185px;
}
#service-navigation li.nav-country ul.service-subnav li{
    border-bottom: 1px solid #ccc;
    padding: 4px;
    display:block;
    width: 160px;
    float: none;
}
#service-navigation li.nav-country ul.service-subnav li a{
    color: #000;
    font-weight: bold;
    display: block;
    line-height: normal;
}
#service-navigation li.nav-country ul.service-subnav li a:hover,
#service-navigation li.nav-country ul.service-subnav li a.active{
    color: #F60;
    background: url("../img/navigation/arrow_right.png") no-repeat scroll right 2px transparent;
}
/* headline .country .language */
#service-navigation li.nav-country ul.service-subnav li.orange-tradeGothic-18{
    border-bottom: 1px solid #F60;
    display:block;
}
#service-navigation li.nav-country ul.service-subnav ul.country li.orange-tradeGothic-18{
    width: 280px;
}
/* hover */
#service-navigation li.nav-country ul.service-subnav li ul.country{display:none;}
#service-navigation li.nav-country ul.service-subnav li:hover ul.country,
#service-navigation li.nav-country ul.service-subnav li.active ul.country{display:block;}

#service-navigation li.nav-country ul ul ul.language{display:none;}
#service-navigation li.nav-country ul ul li:hover ul.language{display:block;}

/* ul country */
#service-navigation li.nav-country ul.service-subnav .country{
    position: absolute;
    top: 25px;
    margin: 0 0 0 150px;
    padding-left:40px;
    background: url("../img/navigation/country_country_bg.png") no-repeat;
    background-position: 30px top;
    height: 250px;
    width: 314px;
    z-index: 502;
}
#service-navigation li.nav-country ul.service-subnav .country li,
#service-navigation li.nav-country ul.service-subnav .language li{
    float: left;
    margin-right: 10px;
    width: 130px;
}
#service-navigation li.nav-country ul.service-subnav .country li a{
    text-transform: none;
}
/* ul language */
#service-navigation li.nav-country ul.service-subnav ul.country .language{
    position: absolute;
    top: 0;
    margin: 0 0 0 130px;
    padding:0 0 0 35px;
    background: url("../img/navigation/country_language_bg.png") no-repeat;
    background-position: 20px top;
    height: 250px;
    width: 150px;
    z-index: 501;
}
#service-navigation li.nav-country ul.service-subnav ul.country ul.language li.orange-tradeGothic-18{
    width: 150px;
}
#service-navigation li.nav-country ul.service-subnav .language li a:hover{
    background: none;
}


/* ---------------------------------------------------
 * Breadcrumb navigation
 * ---------------------------------------------------
*/
#breadcrumb-navigation{
    float: left;
    height: auto;
    background: #fff;
    width: 980px;
}
#breadcrumb-navigation ul li{
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 0 0 0 2px;
}
#breadcrumb-navigation ul li a{
    color:#000;
    text-decoration:none;
    background: url("../img/link-intern.png") no-repeat scroll left 2px transparent;
    padding-left: 15px;
}
#breadcrumb-navigation ul li a:hover{
    color: #f60;
}
#breadcrumb-navigation ul li.last{
    background: none repeat scroll 0 0 transparent;
}

/* ---------------------------------------------------
 * Breadcrumb Submenu
 * ---------------------------------------------------
*/
#sub-navigation{
    float: left;
    position: relative;
    clear: both;
    padding: 8px 0 0 0;
    width:160px;
}
#sub-navigation ul li{
    margin-bottom: 8px;
    border-left: 1px solid #E7E7E7;
}
#sub-navigation ul li div {
    display:inline;
    padding:1px 0 2px;
}
#sub-navigation ul li a:link, #sub-navigation ul li a:visited{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #676767;
    text-decoration: none;
    padding: 2px 20px 2px 4px;
    background: url(../img/navigation/submenu-bg-default.gif) top right no-repeat;
    display: inline-block;
}
#sub-navigation ul li a.active + ul li a, #sub-navigation ul li a.current + ul li a {
    color: black;
}
#sub-navigation ul li a:hover, #sub-navigation ul li a.active{
    color:#F60 !important;
    background:url(../img/navigation/submenu-bg-active.gif) top right no-repeat;
}
#sub-navigation ul li a.current{
    color:#fff !important;
    background:url(../img/navigation/submenu-bg-current.png) top right no-repeat;
    margin-bottom: 5px;
}
.submenu_arrow.curr {
    color: #fff;
    font-weight: bold;
    z-index:1;
    margin-top:0;
}
.submenu_arrow.act {
    color: #f60;
    font-weight: bold;
    z-index:1;
}


/* Ebene 2*/
.sub-second { margin:8px 0 0 0;}

#sub-navigation ul li ul.sub-second li {
    margin-bottom:2px;
}

#sub-navigation ul li ul.sub-second li a{
    padding: 2px 10px 4px 20px;
    display:block;
}
#sub-navigation ul li ul.sub-second li div.activeDiv{
    background:url(../img/navigation/submenu-bg-active.gif) top right no-repeat;
    display:inline;
}
.submenu_arrow {
    font-size:13px;
    left:13px;
    margin-top:-2px;
    position:absolute;
    color: #A3A3A3;
}
/* Ebene 3*/
.sub-third { margin: 8px 0 0 0;}
#sub-navigation ul li ul.sub-second li ul.sub-third li a{
    padding: 2px 20px 4px 30px;
    position:relative;
}
#sub-navigation ul li ul.sub-second li ul.sub-third .submenu_arrow {
    left: 23px;
}

/* Ebene 4*/
.sub-fourth{ margin: 8px 0 0 0;}
#sub-navigation ul li ul.sub-second li ul.sub-third li ul.sub-fourth li a{
    padding: 2px 20px 4px 40px;
    position:relative;
}
#sub-navigation ul li ul.sub-second li ul.sub-third li ul.sub-fourth .submenu_arrow {
    left: 33px;
}

/* ---------------------------------------------------
 * Footer navigation
 * ---------------------------------------------------
**/
#link-to-top {
    padding: 5px 0px;
}
footer {
    margin: 0;
    padding: 0;
    background: none;
    background:#242424;
    color: #FFF;
}
footer .rowpadding{
    padding: 30px 20px;
    float: left;
}
footer .padding{
    padding: 0 30px 0 0;
}
footer p{
    font-size:12px;
    padding:0;
    line-height: 21px;
}
footer h5{
	font-weight: normal;
	margin: 0 0 12px;
}
footer #footer-navigation {
    background: inherit;
}
#footer-navigation li {
    margin: 3px 16px 0 0;
}
#footer-navigation li a {
    color: #FF6600;
    display: block;
    text-decoration: none;
    font-size:12px;
}
#footer-navigation li a:hover,
footer .socialicons-headline a:hover {
    color: #FFF;
    text-decoration: none;
}
.socialicons-headline {
    color: #FF6600;
    display: block;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
}
.socialicons-headline:hover{
	color: #fff;
}
#socialicons{
    margin-top: 5px;
}
#socialicons img{
    padding: 0 10px 0 0;
    float: left;
    width: 34px;
    height: 34px;
}

/* ---------------------------------------------------
 * Tab-Navigation
 * ---------------------------------------------------
*/
.tab-navigation {
    background-color: #dadada;
    margin-bottom: 20px;
    height: 30px;
}
.tab-navigation li {
    display: inline-block;
    background: url(../img/tab-navigation-split.png) right top no-repeat;
    height: 30px;
    margin-left: -12px;
    position: relative;
}
.tab-navigation li:first-child {
    margin-left: 0;
}
.tab-navigation li.last {
    background: none;
}
.tab-navigation li div {
    height: 30px;
    padding: 6px 0 0 15px;
}
.tab-navigation li a{
    background: url(../img/tab-navigation-link.png) left 12px no-repeat;
    font-size: 18px;
    color: #000;
    font-family: 'TradeGothicLTComBoldCondensed',Arial,Helvetica,sans-serif;
    padding: 0 20px 0 13px;
}
.tab-navigation li:hover, .tab-navigation li.last:hover, .tab-navigation li.active {
    background: url(../img/tab-navigation-right.png) right top no-repeat;
}
.tab-navigation li:hover div, .tab-navigation li.active div {
    background: url(../img/tab-navigation-left.png) top left no-repeat;
}
.tab-navigation li:first-child:hover div, .tab-navigation li:first-child.active div {
    background: none;
}
.tab-navigation li:hover a, .tab-navigation li.active a {
    background:	none;
    text-decoration: none;
    color: #FFF;
    background: url(../img/tab-navigation-link.png) left 12px no-repeat;
}
* + html .tab-navigation li { /*ie7 only*/
    float:left;
    margin-left:-15px !important;
}


/* ---------------------------------------------------
 * Content-Navigation
 * ---------------------------------------------------
*/
.content-navigation {
    margin: 10px 0px;
}
.content-navigation li {
    margin: 5px 0;
    text-decoration: none;
}
.content-navigation li:hover {
    background: #F60;
}

/* Language Specific Changes */

.language-36 #main-navigation .menu-level1, .language-37 #main-navigation .menu-level1 {
	width: 170px;
}

.language-36 #product-navigation li.menu-level1 .product-subnav-container.menu3 { margin-left: -402px; }